//-----------Main-----------
function main_Main_beforeunload()
{
	if(Global_ChangeIP == false)
	{
		var Class = new Cgi();
		Class.LoginStatus("Delete", false);
	}
	else if(Global_ChangeIP == true)
	{
		Global_ChangeIP = false;
	}
}